# Generated by Django 2.2.4 on 2019-11-10 13:29

from django.db import migrations
import sorl.thumbnail.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0006_merge_20191027_1758'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='image',
            field=sorl.thumbnail.fields.ImageField(max_length=255, upload_to=utils.methods.image_path, verbose_name='image file'),
        ),
    ]
